Subject: [quicwg/load-balancers] fbeeca: Try to diagram the Nonce length

From: Lucas Pardue <[email-masked]>
Date: Fri, 08 Oct 2021 17:00:01 -0700

Branch: refs/heads/LPardue-patch-1
  Home:   https://github.com/quicwg/load-balancers
  Commit: fbeeca3c42ab7d818139c28750331494d8dc370e
      https://github.com/quicwg/load-balancers/commit/fbeeca3c42ab7d818139c28750331494d8dc370e
  Author: Lucas Pardue <[email-masked]>
  Date:   2021-10-09 (Sat, 09 Oct 2021)

  Changed paths:
    M draft-ietf-quic-load-balancers.md

  Log Message:
  -----------
  Try to diagram the Nonce length

Since you say Nonce must be at least 4 bytes, I started there (`32..`). Then I saw your novel new `len` notation and thought I'd try it out. No idea if this is how you intended it to be used though because the only thing that uses it is an example!